/*

Theme Name: 	Sandstone
Description: 	A framework theme with a complete theme options panel.
Author: 		Follow
Author URI: 	http://follow.com.au/
Template:		cyon
Version: 		1.0.0a

*/

@import url("../cyon/style.css");
@import url("fonts/fonts.css");
@import url("fonts/flaticon.css");
@import url('animate.css');
@import url('footable.core.min.css');
/* Common */
body {
	line-height: 1.6em;
	font-family: 'livory_regularregular'!important;
}
body strong {
	font-family: 'livorybold'!important;
}
body em {
	font-family: 'livoryregular_italic'!important;
}
body strong em, body em strong {
	font-family: 'livorybold_italic'!important;
}
h1, h2, h3, h4, #access ul.menu > li > a {
	line-height: normal;
	font-family: 'festivo_lcbasic'!important;
}
body hr {
	border: 0;
	height: 2px;
	margin: 1.5em 0;
	background: url(images/line-blue.png) repeat-x;
}

body a {
	color: inherit;
}
	body a:hover {
		color: #727182;
	}
.pad-20 {
	padding: 20px;
}
.fancybox-overlay {
	background-color: rgba(33,43,68,.9);
	background-image: none;
}
.width-wide .page_wrapper {
	min-width: 1160px;
}
.width-wide .wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {
	width: 1140px;
}

.text-center {
	text-align: center;
}

.page-id-59 #main{display:none;}

.page-id-59 .text-center .span4 .btn {
	margin: 20px 0 5px;
}

body .cyon-social a {
	width: 46px;
	height: 49px;
	display: inline-block;
	background: url(images/social-bg.png);
}
	body .cyon-social a span {
		color: #fff;
		font-size: 22px;
		background: none;
		width: 46px;
		height: 49px;
		line-height: 49px;
	}
	body .cyon-social a span.copy {
		color: #727182;
		background: none;
	}
	body .cyon-social a:hover span {
		top: -49px;
	}
	body .cyon-social .icon-facebook::before {
		font-family: 'Flaticon';
		content: "\e001";
	}
	body .cyon-social .icon-twitter::before {
		font-family: 'Flaticon';
		content: "\e006";
	}
	body .cyon-social .icon-instagram::before {
		font-family: 'Flaticon';
		content: "\e003";
	}
	body .cyon-social .icon-map-marker::before {
		font-family: 'Flaticon';
		content: "\e004";
	}

.fotorama {
	margin: 1.5em 0;
}
.highlight {
	padding: 15px;
	margin: 1.5em 0;
	color: #fff;
	font-size: 32px;
	text-align: center;
	text-transform: uppercase;
	background-color: #212b44;
	letter-spacing: .2em;
}
	.highlight i {
		display: inline-block;
		margin-right: 20px;
	}
.mapshort {
	margin: 1.5em 0;
}
	.mapshort .details {
		padding: 20px 40px;
		color: #fff;
		background-color: #212b44;
	}
	.mapshort .details dl {
		margin: 0;
	}
	.mapshort .details dt {
		width: 200px;
		display: inline-block;
		font-family: 'livorybold'!important;
	}
	.mapshort .details dd {
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	.mapshort .gmap {
		margin-bottom: 0!important;
	}

body table.table {
	margin: 1.5em 0;
	border: 0;
	width: 100%;
}
	body table.table thead th {
		background: none;
		border: 0;
		padding: 0;
		text-align: left;
		font-family: 'livorybold_italic'!important;
	}
	body table.table tbody td, body table.table tr:nth-of-type(even) td {
		border: 0;
		padding: 0;
		background-color: transparent;
	}

.cyonform .gfield_error input[type=text], .cyonform .gfield_error input[type=email], .cyonform .gfield_error input[type=phone], .cyonform .gfield_error select, .cyonform .gfield_error textarea, .cyonform input.error, .cyonform textarea.error {
	background-color:#ffffff !important;
	color: #212b44 !important;
	border-color:#ffb2b2 !important;
}
.cyonform:after {
	display: block;
	content: "";
	clear: both;
}

body .cyonform button, body .cyonform input[type=submit], body .cyonform input[type=reset], 
body .cyonform input[type=button], body .cyonform .button, body .btn {
	background: none;
	text-shadow: none;
	font-family: 'livoryregular_italic'!important;
	text-transform: none;
	box-shadow: none;
	border-radius: 5px;
	color: #212b44;
	font-size: 24px;
	border: 2px solid #212b44;
	padding: 10px 50px;
}
	body .cyonform button:hover, body .cyonform input[type=submit]:hover, body .cyonform input[type=reset]:hover, 
	body .cyonform input[type=button]:hover, body .cyonform .button:hover, body .btn:hover {
		text-shadow: none;
		color: #fff;
		border-color: #212b44;
		background: #212b44;
	}
	body .cyonform input::-webkit-input-placeholder, body .cyonform textarea::-webkit-input-placeholder {color: #C5C5C5 !important;}
    body .cyonform input:-moz-placeholder, body .cyonform textarea:-moz-placeholder {color: #C5C5C5 !important;}
    body .cyonform input::-moz-placeholder, body .cyonform textarea::-moz-placeholder {color: #C5C5C5 !important;}
    body .cyonform input:-ms-input-placeholder, body .cyonform textarea:-ms-input-placeholder {color: #C5C5C5 !important;}

.gleft {
	float: left;
}
.gright {
	float: right;
}
.ghalf {
	width: 49%;
}
.gclear {
	clear: both;
}
.cyonform .gform_fields > li, .cyonform .field {
	padding: 0;
	margin-bottom: 25px;
}
.cyonform .gform_fields .gfield_label, .cyonform .field .label {
	float: none;
	display: none;
}
.cyonform .gform_fields .ginput_container, .cyonform .field .inputs {
	float: none;
	width: auto;
}
body ::-webkit-input-placeholder {
   color: #212b44;
}
body :-moz-placeholder { /* Firefox 18- */
   color: #212b44;  
}
body ::-moz-placeholder {  /* Firefox 19+ */
   color: #212b44;  
}
body :-ms-input-placeholder {  
   color: #212b44;  
}
body .cyonform input[type=text], body .cyonform input[type=email], body .cyonform input[type=tel], body .cyonform input[type=phone], 
body .cyonform input[type=password], body .cyonform textarea, body .cyonform select {
	border-radius: 10px;
	background: none;
	box-shadow: none;
	padding: 10px 15px;
	border: 1px solid #212b44;
	color: #212b44;
	width: 100%!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'livoryregular_italic'!important;
}
body .gform_wrapper .validation_error {
	display: none;
}
body .cyonform .gfield_error {
	background-color: transparent;
}
body .cyonform .gform_fields .validation_message {
	display: none;
}
body .cyonform .gform_footer {
	display: block;
	text-align: center;
	clear: both;
}

body .toggle {
	border: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: transparent url(images/line-blue.png) 0 100% repeat-x;
}
	body .toggle h3 {
		background: none;
		padding: 0;
		margin-bottom: 0;
		letter-spacing: .05em;
	}
	body .toggle .toggle-content {
		padding: 0 0 0 50px;
	}
	body .toggle .toggle-content p:empty {
		display: none;
	}

/* Header */
#site-title {
	width: 164px;
	margin: 0 0 -30px 0;
	position: relative;
}
	#site-title span {
		display: block;
		z-index: 10;
		position: relative;
	}
	#site-title::after {
		content: '';
		display: block;
		width: 120px;
		height: 28px;
		position: absolute;
		bottom: -8px;
		left: 22px;
		background: url(images/logo-bg.png) no-repeat;
		background-size: 100% auto;
	}
#site-description {
	display: none;
}

#branding {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	background: #fff;
}

#header-bucket {
	height: 0;
	display: none;
	overflow: visible;
	position: relative;
	z-index: 10;
}
	#header-bucket .wrapper {
		min-height: 0;
		height: 0;
		overflow: visible;
		position: relative;
		padding-top: 0;
		margin-bottom: 0;
	}
	#header-bucket .wrap {
		right: 10px;
		top: 28px;
		width: 215px;
		text-align: center;
		position: absolute;
	}
	#header-bucket .wrap .btn {
		margin-bottom: 10px;
		display: block;
		padding-left: 0;
		text-align: center;
		padding-right: 0;
	}
	#header-bucket .wrap .cyon-social a {
		margin: 0 2px;
	}
	#header-bucket .wrap .phone {
		text-transform: uppercase;
		font-family: 'festivo_lcbasic';
		margin: 0;
		padding: 0;
		background: url(images/line-blue.png) repeat-x;
	}
	#header-bucket .wrap .phone dt, #header-bucket .wrap .phone dd {
		display: inline-block;
		margin: 0;
		padding: 0;
		font-size: 22px;
		letter-spacing: .06em;
	}

#access {}
	#access ul.menu > li {
		margin-left: 25px;
	}
	#access ul.menu > li > a {
		height: 60px;
		line-height: 100px;
		text-transform: uppercase;
	}
	#access ul.menu li.current-menu-item > a {
		background: url(images/menu-bg.png) 50% 0 no-repeat;
	}
	#access ul.menu > li > a:hover {
		color: #727182;
	}
	#access ul.menu > li:first-child {
		display: none;
	}

/* Body */
.single-event #page-featured {
	background: none !important;
	background-color: #232d46 !important;
	height: 380px !important;
}
.single-event #page-featured .down {
	display: none;
}
#page-featured {
	margin-top: 93px;
	height: 400px;
	vertical-align: middle;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
	#page-featured::before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		opacity: .5;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		background: #202b45;
	}
	#page-featured .wrap {
		z-index: 10;
		top: 45%;
		position: relative;
		text-align:center;
		-webkit-transform: translateY(-45%);
		-moz-transform: translateY(-45%);
		-ms-transform: translateY(-45%);
		transform: translateY(-45%);
	}
	#page-featured h1 {
		color: #fff;
		text-transform: uppercase;
		text-align: center;
		margin: 0;
		font-size: 60px;
		letter-spacing: .1em;
	}
	#page-featured .tagline {
		color: #fff;
		text-align: center;
		font-size: 22px;
		line-height: 1.2em;
		max-width: 1000px;
		padding: 0 15px;
		margin: 20px auto 0 auto;
	}
	#page-featured .down {
		/** display: none; **/
		position: absolute;
		left: 50%;
		margin-left: -32px;
		bottom: 40px;
		width: 64px;
		height: 64px;
		color: #fff;
		opacity: .5;
		font-size: 56px;
		text-align: center;
		line-height: 64px;
		z-index: 10;
		-webkit-transition: all linear .2s;
		-moz-transition: all linear .2s;
		-ms-transition: all linear .2s;
		transition: all linear .2s;
	}
	#page-featured .down:hover {
		opacity: 1;
	}
	.home #page-featured {
		margin-top: 0;
	}
	.home #page-featured::before, .home #page-featured h1 {
		display: none;
	}
#page-featured .wrap .btn{
	color: #ffffff;
	background-color:#212b44;
    border-color: #212b44;
}
#page-featured .wrap .btn:hover{
	color: #ffffff;
	background-color:transparent;
    border-color: #212b44;
}

/* Content */
#main h3, .newcontent h3 {
	padding-bottom: 15px;
	margin-bottom: 30px;
	font-size: 28px;
	letter-spacing: .1em;
	text-transform: uppercase;
	background: url(images/line-blue.png) 0 100% repeat-x;
}

div + h3, p + h3 {
	margin-top: 60px!important;
}

.single #main article {
	padding: 120px 0 60px;
	position: relative;
}

.newcontent {}
	.newcontent .content-wrap {
		background-repeat: no-repeat;
	}
	.newcontent .content-wrap h3 {
		margin-top: 0;
	}
	.newcontent.align-center {
		text-align: center;
		padding:  100px 0;
		font-size: 28px;
		letter-spacing: .1em;
		line-height: 1.4em;
		text-transform: uppercase;
		font-family: 'festivo_lcbasic';
	}
	.newcontent.align-default {
		padding:  100px 0;
	}
	.newcontent.align-default .content-wrap {
		width: 1140px;
	}
	.newcontent.full {
		padding: 0;
		vertical-align: middle;
		position: relative;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-ms-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	@media screen\0 {
		.newcontent.full {
			height: 635px;

	

		}
	}
	.newcontent.full .content-wrap {
		top: 50%;

	

		position: relative;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.newcontent.dark {
		color: #fff;
	}
	.newcontent.dark h2, .newcontent.dark h3, .newcontent.dark h4, .newcontent.dark .btn {
		color: #fff;
		border-color: #fff;
	}
	.newcontent.dark .btn:hover {
		color: #212b44;
		border-color: #fff;
		background-color: #fff;
	}
	.newcontent.dark h3 {
		background-image: url(images/line-white.png);
	}
	.page-id-146 .newcontent.dark h3 {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		background-image: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.h3-border {
		margin-bottom: .5em;
    	margin-top: -20px;
    	background: url(images/line-white.png) 0 100% repeat-x;
	}
	.newcontent.align-left .image, .newcontent.align-right .image, .newcontent.align-left .content-wrap, .newcontent.align-right .content-wrap {
		width: 50%;
	}
	.newcontent.width-narrow .content-wrap {
		max-width: 960px;
	}
	.newcontent.width-full .content-wrap, .newcontent.width-full {
		width: 100%;
		padding: 0;
	}
	.newcontent .content-wrap {
		background-position: 90% 100%;
	}
	.newcontent.align-left .image, .newcontent.align-right .content-wrap {
		float: right;
	}
	.newcontent.align-right .image, .newcontent.align-left .content-wrap {
		float: left;
	}
	.newcontent.align-left .content-wrap .wrap, .newcontent.align-right .content-wrap .wrap {
		padding: 100px 0;
		width: 530px;
	}
	.newcontent.align-right .content-wrap .wrap {
		padding-left: 70px;
		float: left;
	}
	.newcontent.align-left .content-wrap .wrap {
		padding-right: 70px;
		float: right;
	}

	.newcontent.dark input[type=submit], #main input[type=submit] {
		color: #fff;
		background-color: #212b44;
	}
	.newcontent.dark input[type=submit]:hover, #main input[type=submit]:hover {
		color: #fff;
		background-color: transparent;
	}
	#main input[type=submit]:hover {
		color: #212b44;
	}
	.newcontent.dark ::-webkit-input-placeholder {
	   color: #fff;
	}
	.newcontent.dark :-moz-placeholder { /* Firefox 18- */
	   color: #fff;  
	}
	.newcontent.dark ::-moz-placeholder {  /* Firefox 19+ */
	   color: #fff;  
	}
	.newcontent.dark :-ms-input-placeholder {  
	   color: #fff;  
	}

	body .newcontent.dark .cyonform input[type=text], body .newcontent.dark .cyonform input[type=email], body .newcontent.dark .cyonform input[type=tel], body .newcontent.dark .cyonform input[type=phone], 
	body .newcontent.dark .cyonform input[type=password], body .newcontent.dark .cyonform textarea, body .newcontent.dark .cyonform select {
		border: 2px solid #fff;
		color: #fff;
		font-family: 'livorybold_italic'!important;
	}
	body .newcontent.dark .cyonform input[type=text]:focus, body .newcontent.dark .cyonform input[type=email]:focus, body .newcontent.dark .cyonform input[type=tel]:focus, body .newcontent.dark .cyonform input[type=phone]:focus, 
	body .newcontent.dark .cyonform input[type=password]:focus, body .newcontent.dark .cyonform textarea:focus, body .newcontent.dark .cyonform select:focus {
		color: #212b44;
	}

.page #main article {
	padding: 100px 0 60px;
}

.termslist li {
	margin-bottom: 15px;
	font-size: 17px;
	line-height: 1.4em;
}

.gallery-columns-3 {
	width: 100%;
	left: -15px;
}
	.gallery-columns-3 dl {
		width: 33.3%;
		margin: 0;
	}
	.gallery-columns-3 dl dt {
		height: 100%;
	}
	.gallery-columns-3 img {
		float: none;
		opacity: 1;
	    -webkit-transition: all linear .2s;
	    -moz-transition: all linear .2s;
	    -ms-transition: all linear .2s;
	    transition: all linear .2s;
	}
	.gallery-columns-3 a {
		display: block;
		height: 100%;
		position: relative;
	}
	.gallery-columns-3 a span {
		width: 100%;
		left: 50%;
		top: 50%;
		font-size: 48px;
		font-family: 'livoryregular_italic'!important;
		color: #fff;
		display: block;
		position: absolute;
		opacity: 0;
	    -webkit-transform: translate(-50%, -50%);
	    -moz-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);    
	    -webkit-transition: all linear .2s;
	    -moz-transition: all linear .2s;
	    -ms-transition: all linear .2s;
	    transition: all linear .2s;
	}
	.gallery-columns-3 a span i {
		display: block;
		color: #676e7f;
		font-size: 68px;
		margin: 25px auto 0 auto;
	}
	.gallery-columns-3 a:hover {

	}
	.gallery-columns-3 a:hover span {
		opacity: 1;
		color: #676e7f;
	}
	.galleryid-114.gallery-columns-3 a:hover span {
		opacity: 1;
		color: #fff;
	}
	.gallery-columns-3 a:hover img {
		opacity: .1;
	}
	.gallery-columns-3 dl:hover {
		box-shadow: none;
	}

#events {
	width: 100%;
}
#events .wrap {}
	#events > div {
		width: 33.3%;
		float: left;
	}
	#events .wrap {
		border: 2px solid #fff;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	#events img {
		width: 100%;
	}
	#events .event-text {
		padding: 30px;
		position: relative;
	}
	#events .desc {
		margin-bottom: .5em;
		padding-bottom: 1.5em;
		background: url(images/line-white.png) 0 100% repeat-x;
	}
	.event-share, #events .readmore, .event-ticket {
		text-transform: uppercase;
		font-family: 'festivo_lcbasic'!important;
	}
	.event-share {
		cursor: pointer;
	    -webkit-transition: all linear .2s;
	    -moz-transition: all linear .2s;
	    -ms-transition: all linear .2s;
	    transition: all linear .2s;
	}
	.event-share:hover {
		color: #727182;

	}
	.event-date em {
		white-space: nowrap;
    		overflow: hidden;
	}
	.event-item .post-thumb, .event-soldout {

		width: 100%;

	    height: 237px;

	    background-size: cover;

	    background-position: 50% 50%;

	}
	.event-ticket {
		/*width: 90px;

		height: 77px;

		color: #fff;

		font-size: 28px;

		padding-top: 22px;

		text-align: center;

		background: url(images/ticket-bg.png) no-repeat;

		top: -63px;

		right: 30px;

		color: #212b44;

		line-height: 1em;

		letter-spacing: 1px;

		position: absolute;*/

		width: 112px;

		height: 123px;

		font-size: 28px;

		text-align: center;

		background: url(images/ticket-bg2.png) no-repeat;

		top: -62px;

		right: 30px;

		color: #212b44;

		line-height: 1em;

		letter-spacing: 1px;

		position: relative;

		float: right;

		z-index: 99;
	}
	.event-ticket a{

	position: absolute;

    top: 50%;

    transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    left: 0;

    right: 0;

    margin: auto;

    text-align: center;
	}
	.single .event-ticket {
		position: relative;
		margin-top: -5px;
	}
.rooms-style-1 {
	
}
.rooms-style-1 .wrap {
	padding: 30px 15px;
}
.rooms-style-1 .row-fluid {
	/*padding: 30px;*/
}
.rooms-style-1 .row-fluid [class^="span"] {
	margin: 0 0 30px 0 !important;
	padding: 0 15px;
	width: auto;
}
@media (min-width: 576px) {
	.rooms-style-1 .row-fluid [class^="span"] {
		width: 50%;
		float: left;
	}
}
@media (min-width: 992px) {
	.rooms-style-1 .row-fluid [class^="span"] {
		width: 33.3333%;
	}
}
.rooms-style-1 .room-item {
	display: block;
	position: relative;
	overflow: hidden;	
	transition: all .3s ease-in-out;
}
.rooms-style-1 .room-item p {
	margin: 0;
}
.rooms-style-1 .row-fluid a {
	display: block;
	position: relative;
}
.rooms-style-1 .row-fluid img {
	display: block;
}
.rooms-style-1 .room-item .caption {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 30px;
	text-align: center;
	background-color: rgba(27, 23, 14, 0.2);
}
.rooms-style-1 .room-item .d-table {
	text-align: center;
	height: 100%;
	display: table;
	width: 100%;
	border: 1px solid #fff;
	transition: all .3s ease .15s;
}
.rooms-style-1 .room-item .embed-container {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
.rooms-style-1 .room-item .excerpt {
	display: none;
	font-size: 16px;
	line-height: 1.5em;
	color: #fff;
	padding: 0 20px;
	margin: 0 auto;
	transition: all .3s ease;
	width: 100%;
}
@media (min-width: 768px) {
	.rooms-style-1 .room-item .excerpt {
		width: 70%;
	}
}
.rooms-style-1 .room-item:hover .excerpt {
	display: block;
}
.rooms-style-1 .room-item video {
	height: 100%;
	width: auto;
	transform: translate(-50%,-0%);
	left: 50%;
	position: absolute;
}
.rooms-style-1 .room-item .caption:hover .d-table {
	/*background-color: rgba(255,255,255,0.92);*/
}
.rooms-style-1 .room-item .caption:hover h3 {
	/*color: #2e2e2e;*/
}
.rooms-style-1 .room-item .v-middle {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.rooms-style-1 .room-item h3 {
	background: none;
	margin: 0;
	color: #fff;
	transition: all .3s ease .15s;
	font-size: 34px;
}
.rooms-style-1 .room-item .room-item-img {
	height: 380px;
	background: none center center no-repeat;
	background-size: cover;
}
/* Footer */
#colophon {
	color: #fff;
	font-size: 13px;
	line-height: 1.5em;
	padding: 30px 0;
	background: #202b45 url(images/footer-logo.png) 50% 50% no-repeat;
}
	#colophon aside {
		float: left;
		margin-bottom: 0;
	}
	#colophon h3 {
		display: none;
	}
	#colophon .widget_nav_menu {
		color: #727182;
		font-family: 'festivo_lcbasic';
		text-transform: uppercase;
		padding-right: 30px;
		margin-right: 30px;
		background: url(images/footer-line.png) 100% 0 repeat-y;
	}
	#colophon .widget_nav_menu ul {
		margin: 0;
		padding-bottom: 10px;
	}
	#colophon .cyon-contact address {
		margin-top: 15px; 
	}
	#colophon .cyon-contact address:first-child {
		margin-top: 0;
	}
	#colophon .cyon-contact address span {
		width: 30px;
		text-align: left;
	}
	#colophon .cyon-contact address.line {
		margin-left: 35px;
		margin-top: -5px;
	}
	#colophon .widget_black_studio_tinymce {
		float: right;
	}
	#colophon .widget_black_studio_tinymce p {
		margin: 0;
	}
	#colophon .widget_black_studio_tinymce ul {
		color: #727182;
		font-family: 'festivo_lcbasic';
		text-transform: uppercase;
		margin: 10px 0 0 0;
	}
	#colophon .widget_black_studio_tinymce a:hover, #colophon .widget_nav_menu ul a:hover {
		color: #fff;
	}
	#colophon .cyon-social a {
		margin-bottom: 0;
	}
	#black-studio-tinymce-2 {
		width: 250px;
		text-align: right;
		padding-right: 30px;
		margin-right: 30px;
		background: url(images/footer-line.png) 100% 0 repeat-y;
	}
	#black-studio-tinymce-3 {
		width: 160px;
	}

/* Specific Pages */
.home {}
	.home #header-bucket {
		display: block;
	}
	.home #branding {
		position: absolute;
		background: none;
	}
	.home #branding .wrapper {
		position: relative;
	}
	.home #branding hgroup {
		float: none;
		margin: 20px auto;
		display: block;
		width: 556px;
	}
	.home #site-title {
		width: auto;
	}
	.home #site-title::after {
		display: none;
	}
	.home #access {
		top: 0;
		left: 10px;
		position: absolute;
		padding-top: 26px;
		background: url(images/menu-bg.png) 0 0 repeat-y;
	}
	.home #access ul.menu > li {
		float: none;
		text-align: left;
		margin-left: 5px;
	}
	.home #access ul.menu > li > a {
		height: 30px;
		line-height: 30px;
		font-size: 22px;
	}
	.home #page-featured .down {
		display: block;
	}

/* CSS Amends by FLM */
#background_overlay {
	background-color: rgba(33,43,68,.9);
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
}
	#booking {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		min-height: 100%;
		z-index: 1000;
	}
	#booking-content {
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 241px;
		height: 600px;	
	}
	#booking-close {
		color: #222945;
		font-family: 'Roboto', sans-serif;
		font-size: 20px;
		position: absolute;
		top: 4px;
		right: 20px;
		width: 10px;
		height: 10px;
	}
	#booking-close:hover,
	#function-close:hover,
	#wedding-close:hover {
		cursor: pointer;
	}
	#post-91 .page-content h3 {
		margin-top: 0;
		padding-top: 0;
	}
	.cyonform label,
	.cyonform input[type=radio],
	.cyonform input[type=checkbox] {
		cursor: pointer;
	}
	#function-form,
	#wedding-form {
		display: none;
	}
	.form-wrap {
		padding: 50px 70px;
	}
	.cfhalf {
		width: 45%;
	}
	.cfright {
		float: right;
	}
	#function-close {
		background: url(images/function-close.png);
		float: right;
		margin-top: 25px;
		width: 35px;
		height: 35px;
	}
	#wedding-close {
		background: url(images/wedding-close.png);
		float: right;
		width: 35px;
		height: 35px;
	}
	#gform_2 .gform_body {
		margin-bottom: 80px;
	}

	textarea {white-space:normal !important;}
	#gform_2 textarea,
	#gform_4 textarea,
	#gform_5 textarea {
		height: 150px;
	}
	#gform_2 .gform_footer {
		float: right;
		margin-top: -135px;
		text-align: right;
		width: 50%;
	}
	#gform_2 .gform_footer input[type=submit],
	#gform_4 .gform_footer input[type=submit],
	#gform_5 .gform_footer input[type=submit] {
		padding: 10px 80px;	
	}
	#gform_4 .gform_title,
	#gform_5 .gform_title {
		width: 40%;
	}
	#gform_4 .gfield_checkbox,
	#gform_5 .gfield_checkbox {
		margin: 0;
		padding: 0;
	}
	#gform_4 .gfield_checkbox li,
	#gform_5 .gfield_checkbox li {
		display: inline-block;
		list-style: none;
		margin-right: 20px;
	}
	#gform_4 .gfield_checkbox li input,
	#gform_4 .gfield_checkbox li label,
	#gform_5 .gfield_checkbox li input,
	#gform_5 .gfield_checkbox li label {
		display: inline;
		font-family: 'livory_italic' !important;
		font-size: 0.9em;
		font-style: italic;
		vertical-align: middle;
	}
	#gform_4 .gfield_checkbox li label,
	#gform_5 .gfield_checkbox li label {
		margin-left: 10px;
	}
	#gform_4 .gform_footer,
	#gform_5 .gform_footer {
		float: right;
		margin-top: -75px;
		text-align: right;
		width: 50%;
	}
	#gform_5 .gform_footer { margin-top: -30px; }
	#gform_4 .gform_footer input[type=submit] {
		background-color: #fff;
		color: #212b44;	
	}
	#gform_4 .gform_footer input[type=submit]:hover {
		background-color: #212b44;	
		border: 2px solid #fff;
		color: #fff;	
	}
	#field_2_5 {
		margin-top: -320px;
	}
	/*#field_4_7 {
		margin-top: -510px;
	}*/
	#field_4_7 .gfield_label {
		display: block;
		font-family: 'festivo_lcbasic' !important;
		font-size: 0.9em;
		text-transform: uppercase;
		width: 100%;
	}
	#field_4_7 label .gfield_required {
		display: none;
	}
	/*#field_4_8 {
		margin-top: -405px;
	}*/
	/*#field_4_9 {
		margin-top: -195px;
		font-size: 0.84em;
	}*/
	/*#field_4_10 {
	    margin-top: -235px;
	}*/
	#field_4_10 select { height: 100%; }
	/*#field_5_7 {
		margin-top: -500px;
	}*/
	#field_5_7 .gfield_label {
		display: block;
		font-family: 'festivo_lcbasic' !important;
		font-size: 0.9em;
		text-transform: uppercase;
		width: 100%;
	}
	#field_5_7 label .gfield_required {
		display: none;
	}
	/*#field_5_8 {
		margin-top: -405px;
	}*/
	#field_5_8 .gfield_label {
		display: block;
		font-family: 'festivo_lcbasic' !important;
		font-size: 0.9em;
		text-transform: uppercase;
		width: 100%;
	}
	#field_5_8 label .gfield_required {
		display: none;
	}
	/*#field_5_9 {
		margin-top: -290px;
	}*/
	/*#field_5_10 {
		margin-top: -80px;
		font-size: 0.84em;
	}*/
	/*#field_5_11 {
		margin-top: -120px;
	}*/
	/*#field_5_11 select { height: 100%; }*/
	.desktop-hide {
		display: none;
	}
	.td-onefifth {
		display: inline-block;
		width: 19%;
	}
	.td-fourfifth {
		display: inline-block;
		width: 79%;
	}
	.td-bottom div {
		padding-bottom: 15px;
	}

/* Responsive */
@media only screen and (min-width: 1600px){
	.event-item .post-thumb, .event-soldout {
		height: 320px;
	}
}

@media only screen and (max-width: 1600px){
	.event-item .post-thumb, .event-soldout {
		height: 296px;
	}
}
@media only screen and (max-width: 1280px){
	.event-item .post-thumb, .event-soldout {
	    height: 237px;
	}
}
@media only screen and (max-width: 1190px){
	/*#field_5_8 {
		margin-top: -360px;
	}*/
	/*#field_5_9 {
		margin-top: -210px;
	}*/
	/*#field_5_10 {
		margin-top: -60px;
	}*/
	#gform_5 .gform_footer {
  		margin-top: 0;
		margin-bottom: 50px;
	}
	.event-item .post-thumb, .event-soldout {
		height: 221px;
	}
}
@media only screen and (max-width: 1150px){
	/*#field_4_8 {
		margin-top: -360px;
	}*/
	/*#field_4_9 {
		margin-top: -210px;
	}*/
	.event-item .post-thumb, .event-soldout {
		height: 213px;
	}
}
@media only screen and (max-width: 1160px){
	.width-wide .page_wrapper {
		min-width: inherit;
	}
	.width-wide .wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper,
	.newcontent.align-default .content-wrap {
		width: 960px;
	}
	.newcontent.align-default.width-full .content-wrap {
		width: 100%;
	}
	.newcontent.align-left .content-wrap, .newcontent.align-right .content-wrap {
		background-size: auto 300px;
	}
	.newcontent.align-left .content-wrap .wrap, .newcontent.align-right .content-wrap .wrap {
		padding: 50px;
		width: auto;
	}
	#access ul.menu > li {
		margin-left: 0;
	}
	#access ul.menu > li > a, #access .menu > ul > li > a {
		padding: 0 13px;
	}
	.home #site-title {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.gallery-columns-3 a span {
		font-size: 28px;
	}
	.gallery-columns-3 a span i {
		font-size: 40px;
		margin-top: 0;
	}
	#colophon .widget_nav_menu, #black-studio-tinymce-2 {
		padding-right: 20px;
		margin-right: 20px;
	}
	#black-studio-tinymce-2 {
		width: 200px;
	}
	.gmap {
		height: 500px!important;
	}
	.highlight {
		letter-spacing: 0;
	}
}
@media only screen and (max-width: 1024px){
	.event-item .post-thumb, .event-soldout {
		height: 190px;
	}
}
@media only screen and (max-width: 959px){
	.event-item .post-thumb, .event-soldout {
		height: 267px;
	}
	body {
		font-size: 20px!important;
	}
	body .cyonform button, body .cyonform input[type=submit], body .cyonform input[type=reset], body .cyonform input[type=button], body .cyonform .button, body .btn {
		padding-right: 30px;
		padding-left: 30px
	}
	.row-fluid .span4 .btn {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		text-align: center;
	}
	.newcontent.align-default .content-wrap {
		width: 748px;
	}
	.newcontent.align-center {
		padding: 50px 0;
		font-size: 24px;
	}
	#branding {
		position: relative;
	}
	#access ul.menu > li > a {
		font-size: 18px!important;
		padding: 0 7px;
		text-transform: none;
	}
	.home #branding {
	  position: absolute;
	}	
	.home #site-title {
		width: 200px;
	}
	.home #access ul.menu > li > a {
		height: 24px;
		line-height: 24px;
		text-transform: uppercase;
	}
	#page-featured {
		margin-top: 0;
	}
	#main h3, .newcontent h3 {

	}
	#events .event-text {
		padding: 15px;
	}
	#events > div {
		width: 50%;
	}
	#main h3, .newcontent h3 {
		font-size: 26px;
		letter-spacing: 0;
	}
	#events h3 {
		font-size: 18px;
	}
	.gallery-columns-3 a span {
		font-size: 20px;
	}
	.gallery-columns-3 a span i {
		font-size: 30px;
	}
	#colophon {
		background-position: 50% 30px;
	}
	#footer-buckets .wrapper {
		position: relative;
	}
	#colophon .widget_nav_menu {
		padding-right: 0;
		margin-right: 0;
		background: none;
	}
	#cyoncontactwidget-2 {
		clear: both;
		margin-top: 10px;
	}
	#black-studio-tinymce-2 {
		background: none;
		padding-right: 0;
		margin-right: 0;
		position: absolute;
		right: 10px;
		top: 0;
	}
	#black-studio-tinymce-3 {
		text-align: right;
		margin-top: 20px;
	}
	#colophon .cyon-contact address {
		margin-top: 0;
	}
	#colophon .cyon-contact address span {
		width: 20px;
	}
	#colophon .cyon-contact address.line {
		margin-left: 25px;
	}
	#colophon .cyon-social {
		top: 140px;
		left: 50%;
		margin-left: -76px;
		position: absolute;
	}
	.highlight {
		font-size: 26px;
	}
	.page #main article,
	.single #main article {
		padding: 60px 0;
	}
	.single-event #main article {
		padding: 5px 0;
	}
	#field_2_5 {
		margin-top: -280px;
	}
	/*#field_4_7 {
		margin-top: -470px;
	}*/
	/*#field_5_7 {
		margin-top: -470px;
	}*/
	/*#field_5_9 {
  		margin-top: -250px;
	}*/
	/*#field_5_10 {
		margin-top: -100px;
	}*/
	#gform_5 .gform_footer {
		margin-top: -20px;
	}
}
@media only screen and (max-width: 768px){
	.event-item .post-thumb, .event-soldout {
		height: 214px;
	}
	body {
		font-size: 16px!important;
	}
	body #access_r {
		z-index: 20;
		background: none;
		position: absolute;
		top: 20px;
	}
	#header-bucket{

		z-index:30;

		position:relative;

	}
	#header-bucket .wrap .btn {
	    font-size: 14px;
	    padding: 10px 3px;
	    margin-top: -10px;
	    margin-left:3px;
	    color: #ffffff;
	    background-color: #212b44;
	}
	#header-navigation{

		z-index:10;

		position:relative;

	}
	body.home #access_r h3 {
		right: auto;
		left: 10px
	}
	body #access_r h3:active {
		background: none;
		box-shadow: none;
	}
	body #access_r ul.menu > li > a {
		background: rgba(0,0,0,.9);
		border: 0!important;
	}
	body #access_r ul.menu li a:active {
		background: rgba(255,255,255,.5);
		box-shadow: none;
		color: #000;
		border: 0!important;
	}
	#site-title {
		width: 140px;
	}
	#site-title::after {
		width: 100px;
		left: 20px;
	}
	.home #site-title {
		width: 200px;
	}
	#branding .wrapper {
		width: auto;
	}
	#header-bucket .cyon-social, #header-bucket .phone {
		display: none;
	}
	#header-bucket .btn {
		width: 120px;
		padding: 5px 0;
		float: right;
	}
	#main h3, .newcontent h3 {
		font-size: 22px;
	}
	#page-featured h1 {
		font-size: 40px;
	}
	.gallery dl {
		margin-bottom: 0;
		border-bottom: 2px solid #fff;
	}
	.gallery-columns-3 a:hover span {
		opacity: 0;
	}
	.gallery-columns-3 a:hover img {
		opacity: 1;
	}
	.newcontent.align-default .content-wrap {
		width: 460px;
	}
	.newcontent.align-center,
	body .cyonform button, body .cyonform input[type=submit], body .cyonform input[type=reset], body .cyonform input[type=button], body .cyonform .button, body .btn {
		font-size: 16px;
	}
	.newcontent.align-left .image, .newcontent.align-right .image, .newcontent.align-left .content-wrap, .newcontent.align-right .content-wrap {
		float: none;
		width: auto;
	}
	.newcontent.align-left .content-wrap, .newcontent.align-right .content-wrap {
		max-width: 460px;
		margin: 0 auto;
	}
	.newcontent.align-left .image, .newcontent.align-right .image {
		height: 300px!important;
	}
	.newcontent.align-left .content-wrap .wrap, .newcontent.align-right .content-wrap .wrap {
		padding: 30px 10px;
		float: none;
	}
	.newcontent.align-left .content-wrap, .newcontent.align-right .content-wrap {
		background-size: auto 200px;
	}
	.single .event-ticket {top:0;margin-top:-120px;}
	#colophon {
		background-image: none;
	}
	#colophon .widget_nav_menu {
		display: none;
	}
	#colophon .cyon-social {
		position: static;
		margin: 0;
	}
	#colophon .cyon-contact address {
		margin-top: 15px;
	}
	#footer-buckets .widget {
		position: static;
		float: none;
		width: auto;
		margin-bottom: 20px;
		text-align: center;
	}
	#colophon .widget_black_studio_tinymce {
		text-align: center;
	}
	#cyoncontactwidget-2 {
		padding-bottom: 30px!important;
		margin-bottom: 30px!important;
		background: url(images/line-white.png) 0 100% repeat-x;
	}
	#black-studio-tinymce-2 {
		text-align: center;
		margin-bottom: 160px!important;
	}
	#black-studio-tinymce-2 p {
		display: none;
	}
	#black-studio-tinymce-3 {
		position: absolute!important;
		left: 50%;
		top: 270px;
		margin-top: 0;
		margin-bottom: 0!important;
		text-align: center;
		margin-left: -76px!important;
	}
	.gmap {
		height: 300px!important;
	}
	.highlight {
		font-size: 16px;
	}
	.cfhalf {
		width: 100%;
	}
	.cfright {
		float: none;
	}
	#function-close,
	#wedding-close {
		margin-top: -20px;
	}
	#gform_2 .gform_body {
		margin-bottom: 0;
	}
	#gform_4 .gform_title,
	#gform_5 .gform_title {
		width: 100%;
	}
	#gform_2 .gform_footer,
	#gform_4 .gform_footer,
	#gform_5 .gform_footer {
		float: none;
		margin-top: 0;
		margin-bottom: 60px;
		text-align: center;
		width: 100%;
	}
	#gform_4 .gform_fields .gfield,
	#gform_5 .gform_fields .gfield {
		margin-top: 0;
	}
	#gform_4 .gform_fields #field_4_9,
	#gform_5 .gform_fields #field_5_10 {
		margin-top: -25px;
	}
	#gform_4 .gfield_checkbox,
	#gform_5 .gfield_checkbox {
		padding: 10px 0 0;
	}
	#gform_4 .gfield_checkbox li label,
	#gform_5 .gfield_checkbox li label,
	#gform_5 .gfield_checkbox li label {
		font-size: 1.25em;
	}
	#field_2_5 {
		margin-top: 0;
	}
	#field_4_7 .gfield_label,
	#field_5_7 .gfield_label,
	#field_5_8 .gfield_label {
		font-size: 1.5em;
	}
	.footable.breakpoint>tbody>tr>td>span.footable-toggle {
		display: none;
	}

	
	.page-id-59 .footable .footable-visible {
		font-weight: bold;
	}
	.page-id-59 .footable .footable-row-detail {
		display: block !important;
	}
	.desktop-hide {
		display: table-row;
	}
	.mobile-hide {
		display: none;
	}
	.mobile-bold {
		font-weight: bold;
	}
	.single-event #main article {
		padding: 60px 0 !important;
	}
}
@media only screen and (max-width: 890px){
	.event-item .post-thumb, .event-soldout {
		height: 248px;
	}
}
@media only screen and (max-width: 840px){
	.event-item .post-thumb, .event-soldout {
		height: 234px;
	}
}
@media only screen and (max-width: 710px){
	.event-item .post-thumb, .event-soldout {
		height: 197px;
	}
}
@media only screen and (max-width: 650px){
	.event-item .post-thumb, .event-soldout {
		height: 363px;
	}
	.home #site-title {
		width: 300px;
	}
	.home #branding hgroup {
		margin: 75px auto 0 auto;
	}
	#page-featured h1 {
		font-size: 30px;
	}
	.newcontent .row-fluid > div, #content .row-fluid > div {
		float: none;
		width: auto;
		margin-left: 0;
		margin-bottom: 20px;
	}
	#events {
		width: 100%!important;
	}
	#events > div {
		width: 100%;
	}
	.gallery dl {
		margin-bottom: 0!important;
	}
	.mapshort .details {
		padding: 15px;
		font-size: 14px!important;
	}
	.page-id-59 .text-center .span4 .btn {
		margin: 0;
	}
}
@media only screen and (max-width: 580px){
	.event-item .post-thumb, .event-soldout {
		height: 324px;
	}
}
@media only screen and (max-width: 520px){
	.event-item .post-thumb, .event-soldout {
		height: 290px;
	}
}
@media only screen and (max-width: 480px){
	.event-item .post-thumb, .event-soldout {
		height: 268px;
	}
	.single-event #main article {
    		padding: 30px 0 !important;
	}
	body #primary input[type=text], body #primary input[type=email], body #primary input[type=phone], body #primary textarea, body #primary select {
		width: 100%!important;
	}
	.newcontent.align-default,.newcontent.align-default, .page #main article, .single #main article {padding-top:30px; padding-bottom:30px;}

	.the-events,.no-padding{padding-top:0 !important;padding-bottom:0 !important;}

	.rooms, #post-91 {padding-bottom:0 !important;}

	.row-fluid.text-center .span4:last-child{margin-bottom:0;}
	.single .event-ticket {top:0;margin-top:-90px;}
}
@media only screen and (max-width: 479px){
	.home #site-title {
		width: 220px;
	}
	.ghalf {
		width: auto;
	}
	.gleft, .gright {
		float: none;
	}
	.newcontent.align-default .content-wrap {
		width: auto;
	}
	.gallery dl {
		margin-bottom: 0!important;
	}
	#booking-content {
		margin-top: 5px;
		width:320px;
		height:480px;
	}
	#booking-close {
		color: #FFF;
		font-size: 17px;
		top: 0;
		right: 10px;
		width: 7px;
		height: 7px;
	}
}
@media only screen and (max-width: 414px){
	.event-item .post-thumb, .event-soldout {
		height: 231px;
	}
}
@media only screen and (max-width: 375px){
	.event-item .post-thumb, .event-soldout {
		height: 209px;
	}
}
@media only screen and (max-width: 320px){
	.event-item .post-thumb, .event-soldout {
		height: 176px;
	}
}
#access .menu > ul > li > a {
	padding: 0 !important;
}
.page-id-846 #primary {
display:none;
}
#access ul.menu > li > a, #access .menu > ul > li > a {
	padding: 0 5px !important;
}
/* function page
*/
#function-row-1 {
	background: url(images/paper-bg.jpg) center center repeat #a99875;
}
/** Conference Single Page **/
#conference-swiper {
    width    : 100%;
    margin   : auto;
    height   : 70vh;
    position : relative;
}
#conference-swiper .swiper-container {
    width    : 100%;
    height   : inherit;
    position : relative;
    margin   : auto;
}
#conference-swiper .conference-swiper-slide {
    height              : inherit;
    background-size     : cover;
    background-repeat   : no-repeat;
    background-position : center;
    position            : relative;
}
#conference-swiper .conference-swiper-slide .conference-swiper-overlay .valign-middle {
    display        : table-cell;
    width          : 100%;
    vertical-align : middle;
    text-align     : center;
}
#conference-swiper .conference-swiper-slide .conference-swiper-overlay {
    background : rgba(27, 23, 14, 0.2);
    height     : inherit;
    display    : table;
    width      : 100%;
}
#conference-swiper .conference-swiper-slide h1 {
    display        : block;
    font-size      : 60px;
    font-weight    : 900;
    line-height    : 1.0;
    letter-spacing : 5px;
    color          : #ffffff;
    margin-top     : 0;
    margin-bottom  : 58px;
}
#conference-swiper .conference-swiper-slide .btn {
    border-radius : 0;
}
#conference-swiper .conference-swiper-slide .btn a {
    font-size      : 16px;
    font-weight    : 900;
    font-style     : normal;
    font-stretch   : normal;
    line-height    : 1.0;
    letter-spacing : 1.5px;
    text-align     : center;
}
#conference-swiper .conference-swiper-button-next,
#conference-swiper .conference-swiper-button-prev {
    background-image : none;
    color            : #ffffff;
    font-size        : 44px;
}
#conference-swiper .conference-swiper-button-prev:hover,
#conference-swiper .conference-swiper-button-next:hover {
    /*color : #8CC63E;*/
}
#conference-swiper .conference-swiper-pagination .swiper-pagination-bullet {
    background : none;
    border     : 1px solid white;
    opacity    : 1;
}
#conference-swiper .conference-swiper-pagination .swiper-pagination-bullet-active {
    border     : none;
    background : #ffffff;
}
.single-conference .newcontent.align-center {
    padding-top    : 90px;
    padding-bottom : 60px;
    text-transform : none;
}
.single-conference .newcontent.align-center h2 {
    margin-top     : 0;
    margin-bottom  : 26px;
    font-size      : 20px;
    font-weight    : 900;
    line-height    : 1.2;
    letter-spacing : 1.5px;
    text-align     : center;
    color          : #2e2e2e;
}
.single-conference .newcontent.align-center .content {
    margin-top     : 0;
    text-align     : center;
}
.single-conference .newcontent.align-center .content p {
    margin-top    : 0;
    margin-bottom : 15px;
}
.single-conference .newcontent.align-center ul {
    margin     : 0;
    text-align : center;
}
.single-conference .newcontent.align-center ul li {
    display : inline-block;
    padding : 15px 30px 0 30px;
}
.single-conference .room-specs {
    padding-bottom : 110px;
    position       : relative;
}
.single-conference .room-specs .wrapper {
    display   : -webkit-box;
    display   : -ms-flexbox;
    display   : -webkit-flex;
    display   : flex;
    flex-wrap : wrap;
}
.single-conference .room-specs .room-capacity {
    flex       : 0 0 50%;
    max-width  : 50%;
    padding    : 0 20px;
    box-sizing : border-box;
}
.single-conference .room-specs .room-features {
    flex       : 0 0 50%;
    max-width  : 50%;
    padding    : 0 20px;
    box-sizing : border-box;
}
.single-conference .room-specs .room-capacity .room-capacity-item-container {
    display   : flex;
    flex-grow : 1;
    flex-wrap : wrap;
    padding   : 0 5px 5px 0;
}
.single-conference .room-specs .room-capacity .room-capacity-item {
    flex       : 0 0 50%;
    max-width  : 50%;
    text-align : left;
    padding    : 24px 5px;
    box-sizing : border-box;
}
.single-conference .room-specs .room-capacity .room-capacity-item img {
    width  : auto;
    height : 40px;
}
.single-conference .room-specs .room-capacity .room-capacity-item {
    font-size      : 18px;
}
.single-conference .room-capacity-item-container table {
    width : 100%;
}
.single-conference .room-capacity-item-container table tr {
    border-bottom : 1px solid #e8e8e8;
}
.single-conference .room-capacity-item-container table tr:last-child {
    border-bottom : none;
}
.single-conference .room-capacity-item-container table tr td.room-capacity-item:last-child {
    border-left  : 1px solid #e8e8e8;
    padding-left : 41px;
}
.single-conference .room-specs .room-features ul {
    /*display       : flex;
    flex-grow     : 1;
    flex-wrap     : wrap;*/
    padding       : 0 5px;
    margin-top    : 0;
    margin-bottom : 0;
    list-style    : none;
}
.single-conference .room-specs .room-features ul li {
    /* flex           : 0 0 50%;
     max-width      : 50%;
     padding        : 0 5px 0 0;
     box-sizing     : border-box;*/
    font-size      : 18px;
    line-height    : 2.19;
    letter-spacing : 1.5px;
    /* align-content  : flex-start;*/
}
.single-conference .room-specs .room-features ul li:before {
    content      : '\2022';
    margin-right : 5px;
}
.single-conference .room-specs.single-col .wrapper {
    display : block;
}
.single-conference .room-specs.single-col .wrapper > div {
    margin     : auto;
    text-align : center;
}
.single-conference .package-information {
    padding-top    : 110px;
    padding-bottom : 114px;
    border-top     : 1px solid #e8e8e8;
    position       : relative;
}
.single-conference .package-information .wrapper {
    display   : flex;
    flex-grow : 1;
    flex-wrap : wrap;
    margin    : auto;
}
.single-conference .package-information .wrapper > div {
    -ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
	padding: 0 20px;
}
.single-conference .package-information .wrapper .package-information-thumbnail {
    background-size     : cover;
    background-repeat   : no-repeat;
    background-position : center;
}
.single-conference .package-information .wrapper .package-information-thumbnail img {
    width     : auto;
    height    : auto;
    max-width : 100%;
}
.single-conference .package-information .wrapper .package-information-content {
    font-size      : 18px;
    line-height    : 1.7;
}
.single-conference .package-information .wrapper .package-information-content h3 {
	margin-top: 0;
}
.single-conference .package-information .wrapper .package-information-content p {
    margin-top : 0;
}
.single-conference #conference-form {
	display: none;
}
.divider-list-item {
	padding: 0 15px !important;
}
.divider-list-item ul {
	padding: 0;
	margin: 0;
}
.divider-list-item li {
	list-style-type: none;
	margin-bottom: 25px;
}
.divider-list-item .gfield_checkbox li {
	display: inline-block;
	font-size: 0.7em;
	margin: 0 10px 10px 0;
}
.gform_wrapper .cyonform select {
	height: auto;
}
.cyonform .show-label > .gfield_label, .cyonform .show-label > .label {
	display: block;
	width: auto;
}
.cyonform .show-label > .gfield_label .gfield_required {
	left: auto;
}
.single-conference #main .content iframe {
	width: 30%;
}
@media (max-width: 768px) {
	.single-conference #main .content iframe {
		width: 100% !important;
	}
	.single-conference .room-specs .room-capacity {
	    flex       : 0 0 100%;
	    max-width  : 100%;
	    margin-bottom: 30px;
	}
	.single-conference .room-specs .room-features {
	    flex       : 0 0 100%;
	    max-width  : 100%;
	}
	.single-conference .package-information .wrapper > div {
	    flex       : 0 0 100%;
	    max-width  : 100%;
	    margin-bottom: 20px;
	}
	.form-wrap {
		padding: 20px;
	}
}

.award-wedding {
  padding: 0;
}

.award-wedding ul {
  padding: 0;
  text-align: center;
  margin: 0 auto;
  display: flex;
  list-style: none;
  justify-content: center;
}